<?xml version="1.0" encoding="utf-8"?>
<component size="43,43" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n0_b4qr" name="icon" xy="21,21" pivot="0.5,0.5" anchor="true" size="43,43" url="ui://rd135cfrb4qrc" fill="scaleFree">
      <gearDisplay controller="button" pages="0,1,2,3"/>
      <relation target="" sidePair="left-left"/>
    </loader>
    <image id="n2_b4qr" name="n2" src="b4qrk" fileName="Images/imgGouXuan.png" xy="22,22" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="left-left"/>
    </image>
  </displayList>
  <Button mode="Check"/>
</component>